Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Built-By: david
Build-Jdk: 1.5.0_20
J2EE-DeploymentFactory-Implementation-Class: org.apache.geronimo.deplo
 yment.plugin.factories.DeploymentFactoryBootstrapper
Class-Path: ../lib/geronimo-crypto-2.2.jar ../lib/geronimo-kernel-2.2.
 jar ../lib/geronimo-deploy-jsr88-bootstrapper-2.2.jar ../lib/asm-3.1.
 jar ../lib/asm-commons-3.1.jar ../lib/cglib-nodep-2.1_3.jar ../lib/sl
 f4j-api-1.5.5.jar ../lib/slf4j-log4j12-1.5.5.jar ../lib/jcl-over-slf4
 j-1.5.5.jar ../lib/log4j-1.2.15.jar ../lib/xpp3_min-1.1.4c.jar ../lib
 /xbean-reflect-3.6.jar ../lib/xstream-1.3.jar

